Subject: 16 Octet Hash

From: Steve Farmer <[email-masked]>
Date: Mon, 13 Jan 2003 12:17:42 +1100

Hi all,

I may be missing something simple here. I am implementing a SMTP 
client using SASL.  However the rfc specifies a 16 octet hash as well 
as a 16 octet MD5 hash.

Since MD4 gives a 16 octet  result , is it OK to use this ?  If not 
what should I be using for the 16 octet hash?

Regards
Steve Farmer
-- 
-------------------------------------------------
Nearly all men can stand adversity, but if you want to test a man's 
character, give him power.
-Abraham Lincoln, U.S. president (1809-1865)
Support free speech; visit http://www.efa.org.au/

Heads Together Services Pty Ltd http://www.hts.com.au
Email: [email-masked]     Tel: 612 9982 6767     Fax: 612 9981 3081